plaintiff: []
defendant:
- 李樹銘
jurisdiction_code: HKCA
jurisdiction_name: 香港特別行政區高等法院上訴法庭
case_location:
- 香港特別行政區
case_reason: >-
  香港特別行政區就被告人李樹銘於2024年5月3日至12月13日期間，在灣仔區公眾行人天橋的升降機門上塗鴉，涉及多項刑事損壞及煽動罪，向被告人提出訴訟。
case_object:
- 刑事損壞罪
- 煽動罪
judgment_result:
- charge: 刑事損壞罪 (責任問題)
  result: 被告人被判監3個月。理由包括：被告人在公眾地方塗鴉，內容涉及詆毀國家領導人、咒罵中共政權等，但考慮到所造成的損壞相對輕微，量刑起點為4個半月，被告人認罪後減至3個月。
- charge: 煽動罪 (責任問題)
  result: 被告人被判監8個月又8星期。理由包括：被告人的塗鴉內容涉及挑戰中央政權和鼓吹台灣獨立，危害國家安全，量刑起點為12個月，考慮到被告人的適時認罪後減至8個月又8星期。
judgment_summary: >-
  本案涉及被告人李樹銘在灣仔區公眾行人天橋的升降機門上塗鴉，觸犯刑事損壞罪及煽動罪。法庭根據證據評估和法律分析，認定被告人在公眾地方塗鴉內容涉及詆毀國家領導人、咒罵中共政權等，判其刑事損壞罪監禁3個月；因塗鴉內容挑戰中央政權和鼓吹台灣獨立，被判煽動罪監禁8個月又8星期。法庭考慮了被告人的工作態度良好及無前科等因素，但強調維護國家安全的重要性，從而作出上述判決。
involved_entities:
- entity_name: 總裁判官蘇惠德
  reason: 本案主審裁判官，負責認定事實及裁決。
- entity_name: 律政司檢控官楊澄
  reason: 代表香港特別行政區出庭檢控。
- entity_name: 當值律師服務延聘關文渭大律師
  reason: 代表被告人李樹銘進行辯護。
